<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <BulletBonus id="0" time="1" descripe="第1次加弹奖励" bulletNum="200" />
  <BulletBonus id="1" time="60" descripe="第2次加弹奖励" bulletNum="100" />
  <BulletBonus id="2" time="120" descripe="第3次加弹奖励" bulletNum="100" />
  <BulletBonus id="3" time="180" descripe="第4次加弹奖励" bulletNum="100" />
  <BulletBonus id="4" time="240" descripe="第5次加弹奖励" bulletNum="100" />
  <BulletBonus id="5" time="300" descripe="第6次加弹奖励" bulletNum="100" />
  <BulletBonus id="6" time="360" descripe="第7次加弹奖励" bulletNum="100" />
</root>